<?php
$dbHost = 'localhost';
$dbUser = 'marsalog_mahran';
$dbPass = 'gX-;hjZN-B*u';
$dbName = 'marsalog_employs_dbb';
$conn2 = mysqli_connect($dbHost,$dbUser,$dbPass,$dbName);
if(!$conn2){
    die("Database connection failed: " . mysqli_connect_error());
}
?>